/*
 Theme Name:   Divi Child
 Theme URI:    http://elegentthemes.com
 Description:  Divi Child Theme
 Author:       ADFX - Shane Watson
 Author URI:   http://stratusweb.com.au
 Template:     Divi
 Version:      1.0.0
 Text Domain:  Divi-child
*/
    @import url("../Divi/style.css");



#main-content, .et_pb_section {
    background-color: #000;
}
.product span {
    color: #999 !important;
}
h1, h2, h3, h4, h5, h6 {
    color: #eee !important;
}
.et_overlay {
    backface-visibility: hidden;
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    border: 1px solid #666 !important;
}
.woocommerce .cart {
	display: none;
}
.woocommerce #sidebar {
    display: none;
}
.et_pb_section.heading {
	padding: 0px 0;
}
/* menu columns =========================
.sub-menu-columns ul.sub-menu li {
    display: inline-block;
    float: left;
    width: 200px;
}

.sub-menu-columns ul.sub-menu li:nth-child(odd) {
    float: left;
    margin-right: 10px;
}
.sub-menu-columns ul.sub-menu li:nth-child(even) {
    float: right;
}*/
.columnservice ul.sub-menu {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    left: -190px;
    position: absolute;
    width: 600px;
}
.columnproducts ul.sub-menu {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    left: -283px;
    position: absolute;
    width: 600px;
}
.columnabout ul.sub-menu {
    left: -170px;
    position: absolute;
}
.columnwhatwe ul.sub-menu {
    left: 180px;
    position: absolute;

}

.nav li ul {
    background: #fff none repeat scroll 0 0;
    border-top: 3px solid #7ebec5;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    opacity: 0;
    visibility: hidden;
    /*width: 456px;*/
    z-index: 9999;
}
#rev-container.et_pb_section .et_pb_row {
    width: 100%;
    padding: 0px 0 !important;
}
#rev-container.et_pb_section.et_section_regular {
    padding-top: 0px;
}
.et_pb_toggle_close {
    background-color: #474747;
    padding: 20px;
}
.et_pb_toggle_open {
    background: #000 none repeat scroll 0 0;
    padding: 20px;
}

#top-menu .menu-item > a:hover {
    border-bottom: 3px solid #2ea3f2;
}
.contact-bottom {
    display: none;
    }
    
.ftimg {
    padding-right: 8px;
}
#text-4 h4.title {
    color: transparent !important;
}

#menu-footer-menu .menu-item {
    margin-bottom: 0px;
}

.wpml-rtl {
    color: white;
}
#contaddr {
    margin-bottom: 14px;
}

#contaddrhd {
    margin-bottom: 10px;
    padding-top: 30px;
}
#contaddrh {
    margin-bottom: 10px;
    }
    
.et_pb_section {
    padding: 0px 0;
    position: relative;
}
.et_pb_widget.eemail_widget {
    margin-right: 11px;
    width: 100% !important;
    margin-bottom: 0;
}
.widgettitle {
    display: inline;
}
.eemail_caption {
    float: left;
    padding-bottom: 0px;
    padding-right: 10px;
    padding-top: 0px;
}
.eemail_msg {
    display: none;
    float: left;
    padding-bottom: 0px;
    padding-top: 0px;
}
.eemail_textbox {
    float: left;
    padding-bottom: 0px;
}
.eemail_textbox_button {
    color: #fff;
    background-color: #2ea3f2;
    padding: 0px;
}
#sfsi-widget-2 {
    margin-bottom: 0;
}
.et_pb_text {
    margin-bottom: 0px;
    width: 100%;
}
article.type-post {
    background-color: #000 !important;
}
h3 {
    color: #2ea3f2 !important;
    font-size: 22px;
}

blockquote h3 {
    color: #2ea3f2 !important;
}
.subcolumnservice ul.sub-menu {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    border: 1px solid #2ea3f2;
    left: 194px;
    position: absolute;
    width: 300px;
}
.subcolumnservice2 ul.sub-menu {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    border: 1px solid #2ea3f2;
    position: relative;
    left: 0px;
    width: 200px;
}
#text-3 img, #text-4 img {
	max-width: none;
}
.products-categories {
    clear: both;
}
mark {
    display: none;
}
input.wpi-button {
    background-color: #2ea3f2 !important;
    color: #ffffff !important;
    border: 1px solid #fff !important;
    border-radius: 3px !important;
    font-weight: 500;
    line-height: 1.7em;
    padding: 6px 14px !important;
    position: relative;
    transition: all 0.2s ease 0s;
    width: 250px !important;
}
input.wpi-button:hover {
	background: #777 !important;
}
.product-category.btn, .btn-info {
    background-color: #2ea3f2;
    color: #fff;
    border: 1px solid;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    padding: 6px 20px;
    position: relative;
    transition: all 0.2s ease 0s;
    width: 250px;
    float: left;
    list-style: outside none none;
    margin: 4px;
    text-decoration: none;

}

.product-category.btn:hover, .btn-info:hover {
    background: #777;
    text-decoration: none;
}

.product-category h3 {
    font-size: 16px;
    text-align: center;
    Color: #fff !important;    
    padding-bottom: 5px;
    padding-top: 5px;
}
.logoslider {
    padding-bottom: 25px;
}
.postslider {
    padding-bottom: 25px;
}
.et_pb_promo_description {
	text-align: center;
}
.et_pb_promo_button { 
    background-color: #2ea3f2;
    border: 1px solid;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    padding: 6px 20px;
    position: relative;
    transition: all 0.2s ease 0s;
}
.et_pb_promo.et_pb_text_align_left {
    text-align: center;
}
.et_pb_blog_grid .et_pb_post {
    border: none !important;
    }
.et-search-form input {
    background-color: #f8f8f8 !important;
    border: medium none;
    color: #111 !important;
    padding: 10px 20px;
    width: 280px;
}
.term-description {
    padding-bottom: 22px;
}
.logosliderphp > h3 {
    color: #fff !important;
    padding-top: 26px;
    text-align: center;
}
.logosliderphp {
    padding-bottom: 10px;
}
#wooheader {
    background-color: #474747;
    margin-bottom: 30px;
    padding-bottom: 35px;
    padding-top: 30px;
}
.woocontainer {
    margin: auto;
    width: 1080px;
}
.prodcontainer {
    margin: auto;
    max-width: 1080px;
}
.prodcontainer h1 {
	color: #fff !important;
	}
.woocommerce .woocommerce-breadcrumb a {
    color: #2ea3f2;
}
.woocommerce .woocommerce-breadcrumb {
    color: #fff;
    font-size: 14px;
    padding: 0;
}
.amount::after {
    content: " RRP Enquire in-store for best price";
    font-size: 14px;
}
.fbgallery.et_pb_social_media_follow li {
    float: none;
    margin-bottom: 8px;
}
.fbgallery .icon.circle {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.prodcat .et_pb_main_blurb_image {
    height: 186px;
}
.prodcat {
    border: 1px solid #111111;
    height: 264px;
    padding: 5px;
}
.servtab {
	height: 70px;
}
.servicelinks {
    padding-bottom: 25px;
}
#et-secondary-menu {
    display: none;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #2ea3f2;
    color: #fff;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: #FF0000 none repeat scroll 0 0 !important;
    border-radius: 3px !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    left: 10px !important;
    line-height: inherit !important;
    margin: 0 !important;
    min-height: 0 !important;
    min-width: 0 !important;
    padding: 6px 18px !important;
    position: absolute;
    text-shadow: none !important;
    top: 10px !important;
    z-index: 2;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    color: white !important;
    font-size: 14px !important;
    margin: 0 !important;
}

.product-cat-clearance .amount::after {
    content: " - Sale Price";
    font-size: 14px;
}
/*------ full width --------------------*/
@media screen and (min-width: 721px) {
.visible-phone {
    display: none !important;
}
}
/*------ Mobile --------------------*/
@media screen and (max-width: 980px) {
.et_mobile_menu li li {
    display: none;
}

.et_mobile_menu {
    margin-top: 18px;
}
}
@media screen and (max-width: 720px) {

.visible-phone {
    display: inherit !important;
    margin-bottom: 27px;
    margin-top: 14px;
}
}